{
  "format_version": [
    1,
    1,
    0
  ],
  "customblocks:flowing_red_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:red_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:flowing_orange_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:orange_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:flowing_yellow_water": {
    "textures": {
      "up": "customLiquid:au",
      "down": "customLiquid:au",
      "side": "customLiquid:au_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:yellow_water": {
    "textures": {
      "up": "customLiquid:au",
      "down": "customLiquid:au",
      "side": "customLiquid:au_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:flowing_green_water": {
    "textures": {
      "up": "customLiquid:hg",
      "down": "customLiquid:hg",
      "side": "customLiquid:hg_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:green_water": {
    "textures": {
      "up": "customLiquid:hg",
      "down": "customLiquid:hg",
      "side": "customLiquid:hg_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:flowing_cyan_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:cyan_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:flowing_blue_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:blue_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:flowing_purple_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  },
  "customblocks:purple_water": {
    "textures": {
      "up": "customLiquid:water_static",
      "down": "customLiquid:water_static",
      "side": "customLiquid:water_flowing"
    },
    "blockshape": "water"
  }
}